
/* ----mega meeting navigation----- */

#mega_nav {
	width: 100%;
	height:100px;
	list-style:none;
	padding:0;
	margin:0;
}
#mega_nav li{
	float:left;
	display: block;
	width: 230px;
	height:74px;
	padding:0;
	margin:2px 1px 10px 5px;
	
}
#mega_nav li a{
	float:left;
	display: block;
	width: 230px;
	height:74px;
	padding:0;
	margin:0;	
	border:1px solid #E7E7E7;
	border-radius: 12px;
}
#mega_nav li img{
	float:left;
	width: 230px;
	height:74px;
	border:1px solid #E7E7E7;
	border-radius: 10px;
}
/* ----hover effect----- */
/* Float Shadow */
.hvr-float-shadow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-float-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hvr-float-shadow:hover, .hvr-float-shadow:focus, .hvr-float-shadow:active {
  -webkit-transform: translateY(-5px);
  transform: translateY(-5px);
  /* move the element up by 5px */
}
.hvr-float-shadow:hover:before, .hvr-float-shadow:focus:before, .hvr-float-shadow:active:before {
  opacity: 1;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  /* move the element down by 5px (it will stay in place because it's attached to the element that also moves up 5px) */
}